hashstats(8)

NAME
hashstats - Print information about a duperemove hashfile

SYNOPSIS
hashstats [options] hashfile

DESCRIPTION

hashfile should be a file generated by running duperemove with the --hashfile or --write-hashes option.

OPTIONS

-n NUM
    Print top NUM hashes, sorted by bucket size. Default is 10.

-a  Print all hashes (overrides -n, above)

-b  Print info on each block within our hash buckets.

-l  Print a list of all files

SEE ALSO
duperemove(8)